<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[What should [#] in Rome?]]></sentence>
			<options>
				<option>go he</option>
				<option answer="correct">I do</option>
				<option>we meet</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] should James call in Rio?]]></sentence>
			<options>
				<option>Where</option>
				<option>What</option>
				<option answer="correct">Who</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] should we meet in New York?]]></sentence>
			<options>
				<option answer="correct">Where</option>
				<option>What</option>
				<option>You</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When should he [#] Spain?]]></sentence>
			<options>
				<option>visits</option>
				<option answer="correct">visit</option>
				<option>visiting</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] should I do in Argentina?]]></sentence>
			<options>
				<option>Where</option>
				<option>Who</option>
				<option answer="correct">What</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] we visit Machu Picchu?]]></sentence>
			<options>
				<option>I should</option>
				<option answer="correct">When should</option>
				<option>What</option>
			</options>
			</question>
			</questions>
</exercise>